Subject: Re: [sfc] Shepherd Writeup - draft-ietf-sfc-proof-of-transit

From: <[email-masked]>
Date: Mon, 2 Nov 2020 07:06:06 +0000

Hi Shwetha,

Looks better, Thanks.

Some easy to fix points in my review: https://github.com/inband-oam/ietf/pull/201/files

Cheers,
Med

De : sfc [mailto:[email-masked]] De la part de Shwetha
Envoyé : samedi 31 octobre 2020 12:21
À : Frank Brockners (fbrockne) <[email-masked]>
Cc : [email-masked]; [email-masked]; [email-masked]; Nagendra Kumar Nainar (naikumar) <[email-masked]>; BOUCADAIR Mohamed TGI/OLN <[email-masked]>; Frank Brockners (fbrockne) <fbrockne=[email-masked]>
Objet : Re: [sfc] Shepherd Writeup - draft-ietf-sfc-proof-of-transit

Hi Med,

Thanks again for the detailed review and catching the inaccuracies. Can you please review the pull https://github.com/inband-oam/ietf/pull/201 that addresses these comments? If there are any additional comments/changes we plan to address them before publishing the draft on Monday - Nov 2nd before the submission cut-off.

Thanks,
Shwetha

On Tue, Oct 27, 2020 at 12:46 AM Frank Brockners (fbrockne) <[email-masked]<mailto:[email-masked]>> wrote:
Hi Med,

Thanks a lot for the quick review.  We’ll get a revised version with your comments included out soon.

Cheers, Frank

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: Montag, 26. Oktober 2020 08:03
To: Frank Brockners (fbrockne) <fbrockne=[email-masked]<mailto:[email-masked]>>; Nagendra Kumar Nainar (naikumar) <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: RE: Shepherd Writeup - draft-ietf-sfc-proof-of-transit

Hi Franck,

Please find below some quick comments, fwiw:

  *   The abstract mentions UML but I don’t see which part of the document it is referring to.
  *   Please add a statement in the core document to NMDA (RFC 8342)
  *   Please add “yang-version 1.1;” right before the namespace line
  *   Update this text:

OLD:

     import ietf-netconf-acm {

       prefix nacm;

     }

NEW:

     import ietf-netconf-acm {

       prefix nacm;

       reference

         "RFC 8341: Network Configuration Access Control Model";

     }

  *   Make this modification:

OLD:

      revision "2020-09-08" {

       description

         "Addressing WGLC comments";

       reference

         "draft-ietf-sfc-proof-of-transit<https://tools.ietf.org/html/draft-ietf-sfc-proof-of-transit>";

     }

     revision 2016-06-15 {

       description

         "Initial revision.";

       reference

         "draft-ietf-sfc-proof-of-transit<https://tools.ietf.org/html/draft-ietf-sfc-proof-of-transit>";

     }

NEW:

      revision "2020-09-08" {

       description

         "Initial revision.";

       reference

         "RFC XXXX: Proof of Transit";

     }

  *   You need to be more explicit about the nodes you are referring to in Section 7.10: “There are **a number of nodes** defined in this ...”

Cheers,
Med

De : sfc [mailto:[email-masked]] De la part de Frank Brockners (fbrockne)
Envoyé : dimanche 25 octobre 2020 14:49
À : Nagendra Kumar Nainar (naikumar) <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Cc : [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Objet : Re: [sfc] Shepherd Writeup - draft-ietf-sfc-proof-of-transit

Dear SFC WG chairs, Nagendra,

FYI - We’ve just posted https://www.ietf.org/archive/id/draft-ietf-sfc-proof-of-transit-07.txt which updates draft-ietf-sfc-proof-of-transit per the comments received during WGLC and from Nagendra as the document shepherd. Special thanks to Shwetha, who did the heavy lifting on this version update.

Cheers, Frank

From: Nagendra Kumar Nainar (naikumar) <[email-masked]<mailto:[email-masked]>>
Sent: Montag, 3. August 2020 14:52
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Shepherd Writeup - draft-ietf-sfc-proof-of-transit

Hi Authors,

Please find the shepherd writeup in the below link:

https://datatracker.ietf.org/doc/draft-ietf-sfc-proof-of-transit/shepherdwriteup/

The document is in good shape and addressing the WGLC comments and a couple of comments from my review should help us move forward.

Thanks,
Nagendra

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc

pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler

a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,

Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;

they should not be distributed, used or copied without authorisation.

If you have received this email in error, please notify the sender and delete this message and its attachments.

As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.

Thank you.

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: Shwetha Bhandari <[email-masked]>
Date: Mon, 2 Nov 2020 13:20:02 +0530

Hi Med,

Thanks again, the draft is now published with your suggestions.

Thanks,
Shwetha

On Mon, Nov 2, 2020 at 12:36 PM <[email-masked]> wrote:

> Hi Shwetha,
>
>
>
> Looks better, Thanks.
>
>
>
> Some easy to fix points in my review:
> https://github.com/inband-oam/ietf/pull/201/files
>
>
>
> Cheers,
>
> Med
>
>
>
> *De :* sfc [mailto:[email-masked]] *De la part de* Shwetha
> *Envoyé :* samedi 31 octobre 2020 12:21
> *À :* Frank Brockners (fbrockne) <[email-masked]>
> *Cc :* [email-masked]; [email-masked];
> [email-masked]; Nagendra Kumar Nainar
> (naikumar) <[email-masked]>; BOUCADAIR Mohamed TGI/OLN <
> [email-masked]>; Frank Brockners (fbrockne) <fbrockne=
> [email-masked]>
> *Objet :* Re: [sfc] Shepherd Writeup - draft-ietf-sfc-proof-of-transit
>
>
>
> Hi Med,
>
>
>
> Thanks again for the detailed review and catching the inaccuracies. Can
> you please review the pull https://github.com/inband-oam/ietf/pull/201
> that addresses these comments? If there are any additional comments/changes
> we plan to address them before publishing the draft on Monday - Nov 2nd
> before the submission cut-off.
>
>
>
> Thanks,
>
> Shwetha
>
>
>
> On Tue, Oct 27, 2020 at 12:46 AM Frank Brockners (fbrockne) <
> [email-masked]> wrote:
>
> Hi Med,
>
>
>
> *From:* [email-masked] <[email-masked]>
> *Sent:* Montag, 26. Oktober 2020 08:03
> *To:* Frank Brockners (fbrockne) <fbrockne=[email-masked]>;
> Nagendra Kumar Nainar (naikumar) <[email-masked]>; [email-masked]
> *Cc:* [email-masked]; [email-masked];
> [email-masked]
> *Subject:* RE: Shepherd Writeup - draft-ietf-sfc-proof-of-transit
>
>
>
> Hi Franck,
>
>
>
>    - The abstract mentions UML but I don’t see which part of the document
>    it is referring to.
>    - Please add a statement in the core document to NMDA (RFC 8342)
>    - Please add “yang-version 1.1;” right before the namespace line
>    - Update this text:
>
>
>
> OLD:
>
>    - Make this modification:
>
>
>
> OLD:
>
>       revision "2020-09-08" {
>
>        description
>
>          "draft-ietf-sfc-proof-of-transit <https://tools.ietf.org/html/draft-ietf-sfc-proof-of-transit>";
>
>      }
>
>
>
>      revision 2016-06-15 {
>
>        description
>
>          "Initial revision.";
>
>        reference
>
>          "draft-ietf-sfc-proof-of-transit <https://tools.ietf.org/html/draft-ietf-sfc-proof-of-transit>";
>
>      }
>
>
>
> NEW:
>
>       revision "2020-09-08" {
>
>        description
>
>          "Initial revision.";
>
>        reference
>
>    - You need to be more explicit about the nodes you are referring to in
>    Section 7.10: “There are **a number of nodes** defined in this ...”
>
>
>
> Cheers,
>
> Med
>
>
>
> *De :* sfc [mailto:[email-masked] <[email-masked]>] *De la
> part de* Frank Brockners (fbrockne)
> *Envoyé :* dimanche 25 octobre 2020 14:49
> *À :* Nagendra Kumar Nainar (naikumar) <[email-masked]>;
> [email-masked]
> *Cc :* [email-masked];
> [email-masked]; [email-masked]
> *Objet :* Re: [sfc] Shepherd Writeup - draft-ietf-sfc-proof-of-transit
>
>
>
> FYI - We’ve just posted
> https://www.ietf.org/archive/id/draft-ietf-sfc-proof-of-transit-07.txt
> which updates draft-ietf-sfc-proof-of-transit per the comments received
> during WGLC and from Nagendra as the document shepherd. Special thanks to
> Shwetha, who did the heavy lifting on this version update.
>
>
>
> Cheers, Frank
>
>
>
>
>
> *From:* Nagendra Kumar Nainar (naikumar) <[email-masked]>
> *Sent:* Montag, 3. August 2020 14:52
> *To:* [email-masked]
> *Cc:* [email-masked]
> *Subject:* Shepherd Writeup - draft-ietf-sfc-proof-of-transit
>
>
>
> Hi Authors,
>
>
>
> The document is in good shape and addressing the WGLC comments and a
> couple of comments from my review should help us move forward.
>
>
>
> Thanks,
>
> Nagendra
>
>
>